body{
    background-color: rgb(195, 184, 184);
}
.kart{
    justify-content: space-between;
    background-color: gray;
    align-items: center;
    display: flex;
    margin: 10px 0px;
    width: 35%;
    border-radius: 2%;
    -webkit-border-radius: 2%;
    -moz-border-radius: 2%;
    -ms-border-radius: 2%;
    -o-border-radius: 2%;
    
}
.kart img{
    margin: 0px 10px;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.FOTO img{
    width: 200px;
    height: 200px;
}
.yazi{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    margin: 10px 10px;
}
.tarih{
    opacity: 50%;
    font-style: italic;
    margin: 5px 10px;
}
.buton{
    background-color: #747474;
    border-radius: 20px 20px 20px 20px;
    padding: 10px 1px;
    margin: 10px 50px;
    width: 70%;
}
.buton a{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin: auto 80px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 25px;
    color: rgb(175, 163, 163);
    transition: 0.5s;
}
.buton:hover{
    background-color: rgb(151, 139, 139);
    color: rgb(26, 24, 24);
}
.icerik h2{
    text-align: center;
    margin: 10px 10px;
    padding: auto auto;
    font-size: 30px;
    color: #4d4c4c;
    background-color: #969696;
}
.anasayfa{
    display: flex;
    justify-content: space-around;
}